.calendarp{
      width: 273px;
   background:#cdd4e6;

}
.calendar_p{
   /*width:100%;*/
   border:1px solid #eeeeee;
   text-align:center;
   font-size:11px;
   border-collapse:separate;
   border-spacing:1px;
   width: 212px;
   margin: auto;
      margin-top:13px;
}

.calendar_p TD, .calendar_p TH{
   border:0px;
}

.calendar_p .mc_tab {
   text-align:center;
   font-weight:bold;
   border-bottom:1px solid #cccccc;
   background-color:#f4f4f4;	
   padding:5px;	
   white-space:nowrap;
}

.calendar_p .mc_tab TABLE {
   width:100%;
}

.calendar_p TH{
   font-weight:bold;
   text-align:center;
   padding:3px;
   padding-top:4px;
   padding-bottom:4px;
   background-color:#e9e9e9;
}

.calendar_p TD.cal1, .calendar_p TD.cal0 {
   border-spacing:1;		
}

.calendar_p TD.cal1 A, .calendar_p TD.cal0 A, .calendar_p TD.cal1 SPAN, .calendar_p TD.cal0 SPAN {
   display:block;
   padding-top:2px;
   padding-bottom:2px;
   background-color:#fff;
   font-size:10px;
   color:#cccccc;
}

.calendar_p TD.cal1 SPAN, .calendar_p TD.cal1 A {
   color:#000000;
}

.calendar_p TD.cal3 A{
   background-color:#282dff;
   color:#ffffff;
}

.calendar_p TD.cal2 A{	
  background-color: #ffd6e0;  
  color:#000;
}

.calendar_p TD.cal2 A:hover{
   /*background-color:#282dff;*/
   background-color: #ff94ae;  
   color:#000000;
}

.calendar_p2{
   width:100%;
   border:1px solid #dfdfdf;
   text-align:center;
   border-collapse:collapse;
   border-spacing:0px;
}

.calendar_p2 TD, calendar_p2 TH{
   border:1px solid #dfdfdf;
}

.calendar_p2 .mc_tab {
   text-align:center;
   font-weight:bold;
   background-color:#f4f4f4;	
   border:1px solid #dfdfdf;	
   padding:5px;	
   white-space:nowrap;
}

.calendar_p2 .mc_tab TABLE {
   width:100%;
   border:0px none;
}

.calendar_p2 .mc_tab TABLE TD {
   border:0px none;
}

.calendar_p2 TH{
   font-weight:bold;
   text-align:center;
   padding:3px;
   padding-top:4px;
   padding-bottom:4px;
   background-color:#e9e9e9;
   border:1px solid #dfdfdf;	
   vertical-align:top;
   width:13%;
}

.calendar_p2 TD.cal1, .calendar_p2 TD.cal0 {
   border-spacing:1;		
   border:1px solid #dfdfdf;		
   padding:5px;
   text-align:left;
   vertical-align:top;	
}

.calendar_p2 TD.cal1 DIV {
   padding-bottom:4px;
}

.calendar_p2 .cal_day {
   text-align:right;	
   padding-bottom:7px;
   color:#000000;
   font-weight:bold;
}

.calendar_p2 .cal0 .cal_day {
   color:#cccccc;
   font-weight:normal;
}

.calendar_p3{
   width:100%;
   border:1px solid #dfdfdf;
   text-align:center;
   border-collapse:collapse;
   border-spacing:0px;
}

.calendar_p3 .mc_tab {
   text-align:center;
   font-weight:bold;
   background-color:#f4f4f4;	
   border:1px solid #dfdfdf;	
   padding:5px;	
   white-space:nowrap;
}

.calendar_p3 .mc_tab TABLE {
   width:100%;
   border:0px none;
}

.calendar_p3 .mc_tab TABLE TD {
   border:0px none;
}

.calendar_p3 TD.cal1, .calendar_p3 TD.cal0 {
   border-spacing:1;		
   border:1px solid #dfdfdf;		
   padding:5px;
   text-align:left;
   vertical-align:top;	
}

.calendar_p3 TD.cal1 DIV {
   padding-bottom:4px;
   padding-left:25px;
}

.calendar_p3 TD.cal1 DIV.cal_day {
   text-align:left;	
   padding:0px;
   padding-bottom:7px;
   color:#000000;
   font-weight:bold;
}


.calendar_p4{
   width:100%;
   border:1px solid #eeeeee;
   text-align:center;
   font-size:11px;
   border-collapse:separate;
   border-spacing:1px;
}

.calendar_p4 TD, calendar_p4 TH{
   border:0px;
}

.calendar_p4 .mc_tab {
   text-align:center;
   font-weight:bold;
   border-bottom:1px solid #cccccc;
   background-color:#f4f4f4;	
   padding:5px;	
   white-space:nowrap;
}

.calendar_p4 .mc_tab TABLE {
   width:100%;
}

.calendar_p4 TH{
   font-weight:bold;
   text-align:center;
   padding:3px;
   padding-top:4px;
   padding-bottom:4px;
   background-color:#e9e9e9;
}

.calendar_p4 TD.cal1, .calendar_p4 TD.cal0 {
   border-spacing:1;		
}

.calendar_p4 TD.cal1 A, .calendar_p4 TD.cal0 A, .calendar_p4 TD.cal1 SPAN, .calendar_p4 TD.cal0 SPAN {
   display:block;
   padding-top:2px;
   padding-bottom:2px;
   background-color:#f4f4f4;
   font-size:10px;
   color:#cccccc;
}

.calendar_p4 TD.cal1 SPAN, .calendar_p4 TD.cal1 A {
   color:#000000;
}

.calendar_p4 TD.cal3 A{
   background-color:#282dff;
   color:#ffffff;
}

.calendar_p4 TD.cal2 A{
   background-color:#167dfd;	
   color:#ffffff;
}

.calendar_p4 TD.cal2 A:hover{
   background-color:#282dff;
   color:#ffffff;
}

/*
     FILE ARCHIVED ON 02:20:27 Sep 01, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:01:46 Nov 13, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 229.514 (3)
  esindex: 0.007
  captures_list: 244.939
  CDXLines.iter: 10.086 (3)
  PetaboxLoader3.datanode: 283.199 (5)
  exclusion.robots: 0.161
  exclusion.robots.policy: 0.148
  RedisCDXSource: 1.583
  load_resource: 67.452
*/